This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 455191 - Automake macros should be installed into %{_datadir}/aclocal
Automake macros should be installed into %{_datadir}/aclocal
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apr-util (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 455002
  Show dependency treegraph
 
Reported: 2008-07-13 16:07 EDT by Jochen Schmitt
Modified: 2008-07-17 12:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 12:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested SPEC file to fix the reported bug (12.90 KB, application/octet-stream)
2008-07-13 16:07 EDT, Jochen Schmitt
no flags Details

  None (edit)
Description Jochen Schmitt 2008-07-13 16:07:30 EDT
Package apr-utils-devel should contains the apu*.m4 automake macro files in
%{_datadir}/aclocal
Comment 1 Jochen Schmitt 2008-07-13 16:07:30 EDT
Created attachment 311668 [details]
Suggested SPEC file to fix the reported bug
Comment 2 Bojan Smojver 2008-07-13 17:17:06 EDT
Not applicable. These are internal files to build APU.
Comment 3 Jochen Schmitt 2008-07-14 10:12:19 EDT
Unfortunately, I have to inform you, that the configure.ac file of subcommander 
will refer on it, so it neccessary to include this files to %{_datadir}/aclocal
Comment 4 Jochen Schmitt 2008-07-17 12:02:59 EDT
You have fixed it in apr-util-1.3.2-8.fc10

Note You need to log in before you can comment on or make changes to this bug.